/* CSS Document */
* {
	word-wrap: break-word
}
body {
	background:url(/imagesv2/bg.jpg) repeat;
}
body {
	font: 12px/1.5 "宋体", arial, helvetica, sans-serif; color: #444
}
input {
	font: 12px/1.5 "宋体", arial, helvetica, sans-serif; color: #444
}
button {
	font: 12px/1.5 "宋体", arial, helvetica, sans-serif; color: #444
}
select {
	font: 12px/1.5 "宋体", arial, helvetica, sans-serif; color: #444
}
textarea {
	font: 12px/1.5 "宋体", arial, helvetica, sans-serif; color: #444
}
textarea {
	resize: none
}
body {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ul {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ol {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
li {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
ul li {
    list-style-image: none;
    list-style-type: none;
}
dl {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
dd {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
p {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h1 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h2 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h3 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h4 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h5 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
h6 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
form {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
fieldset {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.pr {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
.pc {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px
}
table {
	border-collapse: collapse; empty-cells: show
}
caption {
	text-align: left; font-weight: 400
}
th {
	text-align: left; font-weight: 400
}
ul li {
	list-style-type: none; list-style-image: none
}
.xl li {
	list-style-type: none; list-style-image: none
}
h1 {
	font-size: 1em
}
h2 {
	font-size: 1em
}
h3 {
	font-size: 1em
}
h4 {
	font-size: 1em
}
h5 {
	font-size: 1em
}
h6 {
	font-size: 1em
}
em {
	font-style: normal
}
cite {
	font-style: normal
}
i {
	font-style: normal
}
a {
	color: #333; 
	text-decoration: none
}
a:hover {
	color: #ff6600; 
	text-decoration: underline;
}
a img {
	border-bottom: medium none; 
	border-left: medium none; 
	border-top: medium none; 
	border-right: medium none
}
label {
	cursor: pointer
}
li {
	list-style-type: none; 
	list-style-image: none
}

/*-----------------------header------------------------------------*/

.mainnavbox {
	border-bottom: #dbdbdb 1px solid; 
	background: url(/imagesv2/nav-bg.jpg) repeat-x; 
}
.mainnav {
	margin: auto; 
	width: 960px;
	height: 42px;
}
.mainnav .nav {
	line-height: 42px; margin: auto; height: 42px
}
.mainnav .nav a {
	padding-bottom: 0px; 
	padding-left: 14px; 
	padding-right: 14px; 
	display: inline-block; 
	height: 42px; 
	color: #ffffff; 
	font-size: 14px; 
	font-weight: bold; 
	padding-top: 0px
}
.mainnav .nav a:hover {
	background: #63baea 0px 0px; 
	text-decoration: none
}
.mainnav .nav a.sel {
	background: #2d86b6 0px 0px; 
	text-decoration: none
}
.mainnav .nav a.sel:hover {
	text-decoration: none
}
.mainnav .nav a.sel {
	
}
.menu_q {
	line-height: 42px; 
	height: 42px; 
	color: #999999; 
	clear: both; 
	float:left; 
	vertical-align:middle;
}
.menu_q strong {
	text-align: center; 
	margin: 0px; 
	zoom: 1; 
	display: inline; 
	float: left; 
	color: #fe6601; 
	font-size: 14px; 
	overflow: hidden
}
.menu_q a {
	margin: 0px; 
	color: #666;
	font-size: 14px;
	font-weight:boldimportant;
}

/*-------------------------成功案例banner------------------------------*/
.midsec {
    background-color: #2C2C2C;
}
.wrap {
    margin: 0 auto;
    width: 999px;
	height: 109px;

}

a.slink {
    background: url("") no-repeat scroll 0 0 transparent;
    display: block;
    height: 72px;
    width: 348px;
}
.none {
    display: block;
    text-indent: -9999px;
}
.midsec .rb {
    border-left: 4px solid #FFFFFF;
    height: 90px;
    padding: 19px 0 0 28px;
    width: 453px;
}
a.arr_l2, a.arr_r2, a.arr_l3, a.arr_r3 {
    background: url("/imagesv2/arr_2.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 43px;
    margin: 14px 24px 0 0;
    width: 31px;
}
.slb, .slb a {
    display: block;
    height: 67px;
    width: 340px;
}
.scroll {
    overflow: hidden;
    position: relative;
}

.scroll ul {
    position: absolute;
    width: 20000em;
}

.midsec .lb {
    padding: 19px 0 0 16px;
    width: 481px;
}
.scroll ul li {
    float: left;
}
.slb a {
    color: #999999;
    line-height: 16px;
    text-transform: uppercase;
}
.slb, .slb a {
    display: block;
    height: 67px;
    width: 340px;
}
.slb a i {
    color: #D6D6D6;
	font-style: normal;
}
.slb a h2 {
    color: #FFFFFF;
    font-size: 30px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding-bottom: 2px;
}
.slb a h2 {
    color: #FFFFFF;
    font-size: 30px;
    line-height: 32px;
}
a.arr_r2, a.arr_r3 {
    background-position: right 0;
    margin: 14px 0 0 24px;
}

.mtb, .mtb2 {
    height: 110px;
    position: relative;
	    margin: 0 auto;
    width: 999px;
}
.mtb h2.wt {
    
	height: 106px;
}
.none {
    display: block;
    text-indent: -9999px;
}

.imbg {
    background: url("/imagesv2/imbg.gif") repeat-x scroll 0 0 #F1F1EE;
    border-bottom: 1px solid #D8D8D6;

}
.brd1 {
   
    padding-top: 13px;
    padding-left: 10px;
}
ul.brd {
    color: #2C2C2C;
    font-size: 10px;
    position: absolute;
    right: 25px;
    text-transform: uppercase;
    top: 78px;
}

.lifl li {
    float: left;
}
ul.brd li a {
    color: #2C2C2C;
}

ul.brd li.hover {
    font-weight: bold;
    text-decoration: underline;
}
/*-------------------------成功案例banner------------------------------*/
/*-------------------------indexcontent------------------------------*/
#indexcontent{
    margin: 10px auto;
    width: 1000px;
	background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
}
.fl{
    display: inline;
    float: left;
}
.sclb {
    height: 90px;
    position: relative;
}
ul.sl {
    background: url("/imagesv2/l4.gif") repeat-x scroll 0 bottom transparent;
    height: 41px;
    margin: 40px 0 0 17px;
}
ul.sl li {
    padding-right: 8px;
}
.lifl li {
    float: left;
}
ul.sl li a {
    background: url("/imagesv2/ico_12.gif") no-repeat scroll -115px 0 transparent;
    color: #2C2C2C;
    display: block;
    height: 41px;
    width: 115px;
}
ul.sl li a strong {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    line-height: 23px;
    padding: 0 9px;
}

ul.sl li a span {
    display: block;
    font-size: 10px;
    line-height: 15px;
}

i.num {
    color: #2C2C2C;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    line-height: 57px;
    position: absolute;
    right: 22px;
    top: 20px;
}
i.num span {
    font-size: 57px;
}
ul.mwl {
    padding: 9px 0 15px 1px;
    height:900px;
}
ul.mwl li {
    padding: 0 0 13px 15px;
}
ul.mwl li a {
    border: 8px solid #FFFFFF;
    display: block;
    height: 295px;
    overflow: hidden;
    position: relative;
    width: 215px;
}
ul.mwl li a div {
    background: url("/imagesv2/ico_13.gif") no-repeat scroll 172px 177px #FFFFFF;
    height: 194px;
    left: 0;
    padding: 0 12px 0 9px;
    position: absolute;
    top: 295px;
    width: 173px;
}
ul.mwl li a h3, .wtb h3 {
    color: #000000;
    font-size: 10px;
    line-height: 16px;
    padding: 14px 0 5px;
    text-transform: uppercase;
}
ul.mwl li a h3 span, .wtb h3 span {
    display: block;
    font-size: 16px;
}
ul.mwl li a i, .wtb .lb i {
    background-color: #FFFFFF;
    color: #999999;
    font-weight: bold;
    padding: 0 4px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 16px;
}
/*-------------------------indexcontent------------------------------*/

/*-------------------------成功案例content------------------------------*/
#cgcontent{
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
	width:990px;
	height:1200px;
	margin:6px auto;
behavior: url(/cssv2/ie-css3.htc); /* 通知IE浏览器调用脚本*/
	
}
#cgcontentxq{
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
	width:990px;
	height:auto;
	margin:6px auto;
behavior: url(/cssv2/ie-css3.htc); /* 通知IE浏览器调用脚本*/
	
}
.sclb {
    height: 90px;
    position: relative;
}
ul.sl {
    background: url("/imagesv2/l4.gif") repeat-x scroll 0 bottom transparent;
    height: 41px;
    margin: 40px 0 0 17px;
}

#center #case {
    margin-left: auto;
    margin-right: auto;
    padding-left: 70px;
    padding-top: 20px;
    width: 1070px;
}
div.demo {
    position: relative;
}
.image-grid:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}

.image-grid .big {
    height: 344px !important;
    width: 483px !important;
}

.image-grid li {
    color: #686F74;
    float: left;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    line-height: 17px;
    list-style: none outside none;
    margin: 0 0 20px 5px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 239px;
}
.image-grid li a {
    display: block;
    overflow: hidden;
}
.image-grid li a:link img, .image-grid li a:visited img {
    border: 5px solid #FFFFFF;
    cursor: pointer;
}
.image-grid .big img {
    height: 334px !important;
    width: 473px !important;
}
.image-grid li a div {
    background: none repeat scroll 0 0 #00B4FF;
    height: 120px;
    left: 0;
    position: absolute;
    width: 100%;
}

.image-grid li a h3 {
    color: #FFFFFF;
    font-size: 10px;
    font-weight: normal;
    line-height: 16px;
    padding: 14px 10px 5px;
    text-align: left;
}

.image-grid li a h3 span {
    display: block;
    font-size: 16px;
}

.image-grid li a strong {
    color: #F5F5F5;
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 16px !important;
    margin: 0 9px;
    text-align: left !important;
}

/*-------------------------成功案例content------------------------------*/

p{ text-justify:inter-ideograph;}
#banner {
	padding: 0px;
	background-repeat: no-repeat;
	height: 151px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center top;
}
#center {
	background-color: #F1F2ED;
	width: 100%;
}


#center  #title  #mune_title {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

#center  #title  #title_top {
	width: 666px;
	padding-top: 4px;
	height: 24px;
}

#center  #title  #mune_title  #mune_nr {
	float: left;
	width: 666px;
}

#center  #title  #title_top  li {
	height: 24px;
	width: 115px;
	float: left;
	background-position: center;
	text-align: center;
	background-color: #242424;
	margin-right: 8px;
	color: #FFFFFF;
}
#center  #title  #mune_title  #mune_nr  #title_top  a {
	color: #FFFFFF;
	text-decoration: none;
	height: 24px;
	width: 115px;
}
#center  #title  #mune_title  #mune_nr  #title_top  a:hover {
	color: #FFFFFF;
	background-color: #CF0E23;
	float: left;
	height: 24px;
	width: 115px;
}
#center  #title  #mune_title  #mune_nr  #title_top  .alink {
	color: #FFFFFF;
	background-color: #CF0E23;
	float: left;
	height: 24px;
	width: 115px;
}
#center  #title  #mune_title  #mune_nr  #mune_line {
	width: 620px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9D9D9D;
}
#center   #title   #mune_nr  #title_wz {
	width: 666px;
	height: 24px;
	text-align: left;
	font-size: 9px;
}
#title_wz  ul     {
	font-size: 11px;
}
#title_wz     li          {
	float: left;
	height: 24px;
	width: 123px;
	font-size: 9px;
	letter-spacing: 0.0005em;
	font-weight: normal;
}
#center  #title  #title_last {
	width: 430px;
	margin-top: 2px;
	height: 30px;
}
#center  #title  #mune_title  #title_last {
	background-color: #FFFFFF;
	margin-top: 12px;
	width: 416px;
	height: 30px;
}

ul,ol{ list-style-type:none;}

.clearfix { zoom:1;}

.clearfix:after { content:'\20'; display:block; clear:both;}


.fr{ float:right;}

.lifl li{ float:left;}



ul.page{
	background-color:#fff;

	padding-top: 50px;

}

ul.page li{ padding:0 8px;}

ul.page li a{
	font-family:Verdana, Geneva, sans-serif;
	color:#2c2c2c;
	line-height:30px;
	text-decoration: none;
}

ul.page li a:hover,ul.page li a.hover{ color:#af070b; text-decoration:underline;}


ul.page li a.n{ background-position:right center;}

ul.page li a.n:hover,ul.page li a.p:hover{ text-decoration:none;}
#center #case {
	width: 1070px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 70px;
	padding-top: 20px;
}
div.demo{position:relative;}.image-grid:after{clear:both;content:"";display:block;height:0;overflow:hidden;}.demo p,.demo ul{margin-right:0;}.case_list .image-grid li{height:162px;}.column_right .image-grid li{height:182px;margin-left:20px;}.image-grid{width:100%;}.image-grid li{
	color:#686F74;
	float:left;
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	line-height:17px;
	list-style:none outside none;
	overflow:hidden;
	position:relative;
	text-align:center;
	width:233px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 5px;
}.image-grid .big{width:483px !important;height:344px !important;}.image-grid .big img{width:473px !important;height:334px !important;}.image-grid .middle{width:483px !important;}.image-grid .middle img{width:473px !important;}.image-grid .high{height:370px !important;}.image-grid .high a{height:370px !important;}.image-grid .high img{height:360px !important;}.image-grid li a{display:block;overflow:hidden;}.image-grid li img{display:block;}.image-grid li a:link img,.image-grid li a:visited img{border:5px solid #fff;cursor:pointer;}.image-grid li a:hover img{border:5px solid #00B4FF;cursor:pointer;}.image-grid li a div{background:#00B4FF;height:120px;left:0;position:absolute;width:100%;}.image-grid li a h3{color:#fff;font-size:10px;line-height:16px;padding:14px 10px 5px;text-align:left;font-weight:normal;}.image-grid li a h3 span{display:block;font-size:16px;}.image-grid li a strong{color:#f5f5f5;font-weight:normal;font-size:11px;line-height:16px !important;text-align:left !important;margin:0 9px;display:block;}
ul.dwl li{margin-right:6px;}ul.dwl li,ul.dwl li a{height:168px;overflow:hidden;position:relative;width:248px;}.scroll ul li{float:left;}ul.dwl li a{color:#000000;display:block;position:absolute;}.image-grid li i{line-height:16px;font-style:normal;font:12px/18px Arial,Helvetica,sans-serif;color:#666;}ul.dwl li a h3{background-color:#FFFF2A;font-size:14px;height:35px;padding-top:4px;text-align:center;}.image-grid li i p{color:#666666;font-size:9px;}
